## minetest-mod-mobf-core 2.5.1

=== debian/changelog ===
minetest-mod-mobf-core (2.5.1-3) unstable; urgency=medium

  * Add upstream patch to fix a bug.
  * Bump std-ver to 4.1.1
  * Bump d/watch to version 4

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 08 Oct 2017 10:10:49 +0200

minetest-mod-mobf-core (2.5.1-2) unstable; urgency=medium

  * Add Breaks+Replace for minetest-mod-mobf. (Closes: #838627)
  * Push compat to 10.
  * Made the packages Multi-Arch: foreign.

 -- Julien Puydt <julien.puydt@laposte.net>  Wed, 28 Sep 2016 08:22:45 +0200

minetest-mod-mobf-core (2.5.1-1) unstable; urgency=medium

  * Initial release. (Closes: #830709)

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 10 Jul 2016 18:53:25 +0200
