=== debian/control ===
Source: minetest-mod-mobf-core
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.1
Homepage: https://github.com/sapier/mobf_core
Vcs-Git: https://anonscm.debian.org/git/pkg-games/minetest-mod-mobf-core.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/minetest-mod-mobf-core.git

Package: minetest-mod-mobf-core
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, minetest | minetest-server
Breaks: minetest-mod-mobf (<< 2.5.1)
Replaces: minetest-mod-mobf (<< 2.5.1)
Description: Minetest modpack providing a framework for creating mobs
 This minetest extension pack provides a framework for the creation of
 mobs, that is population of creatures with specific surroundings, movement,
 resources. Like sheeps providing wool and living on grasslands (but those
 are a use of the framework but not contained within).

Package: minetest-mod-mobf-trap
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, minetest | minetest-server, minetest-mod-mobf-core, minetest-mod-animalmaterials
Description: Minetest mod providing traps for vombies
 This minetest extension provides a recipe for a trap specific
 to vombies. Once put on the ground, this trap will wait until
 a vombie steps on it and catch it.
