=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	dh_install
	rm -f debian/minetest-mod-mobf-core/usr/share/games/minetest/mods/mobf/*/License.txt
	rm -f debian/minetest-mod-mobf-trap/usr/share/games/minetest/mods/mobf/trap/License.txt
