=== debian/watch ===
version=4
https://github.com/sapier/mobf_core/tags .*/archive/([\d]+.[\d]+.[\d]+).tar.gz
